.social-menu {
  margin-top: -1.3em;
}

.social-menu ul {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  bottom: 2.2em;
}

.social-menu ul li {
  list-style: none;
  margin: 0 18px;
}
.social-menu ul li .fa {
  color: #000000;
  font-size: 25px;
  line-height: 50px;
  transition: .5s;
}
.social-menu ul li .fa:hover {
  color: #ffffff;
}
.social-menu ul li a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: white;
  text-align: center;
  transition: 0.5s;
  transform: translate(0,0px);
  box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
}
.social-menu ul li a:hover {
  transform: rotate(0deg) skew(0deg) translate(0, -10px);
}
.social-menu ul li:nth-child(1) a:hover {
  background-color: #3b5999;
}
.social-menu ul li:nth-child(2) a:hover {
  background-color: #000000;
}
.social-menu ul li:nth-child(3) a:hover {
  background-color: #e4405f;
}
.social-menu ul li:nth-child(4) a:hover {
  background-color: #cd201f;
}
